<?php 
include '../koneksi.php';
$id = $_GET['id'];

mysqli_query($koneksi, "delete from tbl_jadwal where id_jadwal='$id'");

$data = mysqli_query($koneksi, "select * from tbl_jadwal where id_jadwal='$id'");
while($d=mysqli_fetch_array($data)){
	$id_jadwal = $d['id_jadwal'];

	mysqli_query($koneksi,"delete from tbl_jadwal where id_jadwal='$id_jadwal'");
}

mysqli_query($koneksi, "delete from tbl_jadwal id_jadwal='$id'");

header("location:jadwal.php");